<!-- 左右に発射 -->
<?xml version="1.0" ?>
<!DOCTYPE bulletml SYSTEM "http://www.asahi-net.or.jp/~cs8k-cyu/bulletml/bulletml.dtd">
<bulletml xmlns="http://www.asahi-net.or.jp/~cs8k-cyu/bulletml">

<action label="top">
	<fire>
		<speed>0.5</speed>
		<direction type="absolute">90</direction>
		<bullet></bullet>
	</fire>
	<fire>
		<speed>0.75</speed>
		<direction type="absolute">90</direction>
		<bullet></bullet>
	</fire>
	<fire>
		<speed>1.0</speed>
		<direction type="absolute">90</direction>
		<bullet></bullet>
	</fire>

	<fire>
		<speed>0.5</speed>
		<direction type="absolute">-90</direction>
		<bullet></bullet>
	</fire>
	<fire>
		<speed>0.75</speed>
		<direction type="absolute">-90</direction>
		<bullet></bullet>
	</fire>
	<fire>
		<speed>1.0</speed>
		<direction type="absolute">-90</direction>
		<bullet></bullet>
	</fire>

	<wait>45 - $rank * 20</wait>
	<vanish/>
</action>


</bulletml>
